## haskell-lrucache 1.1.1.3

=== debian/changelog ===
haskell-lrucache (1.1.1.3-2) unstable; urgency=low

  * Enable compat level 9
  * Bump standards version to 3.9.4
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:20 +0200

haskell-lrucache (1.1.1.3-1) experimental; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 07 Feb 2013 19:16:29 +0100
