=== debian/control ===
Source: haskell-lrucache
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/lrucache
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-lrucache
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-lrucache

Package: libghc-lrucache-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple, pure least-recent-used cache${haskell:ShortBlurb}
 This package contains a simple, pure LRU cache, implemented in terms of
 "Data.Map".
 .
 It also contains a mutable IO wrapper providing atomic updates to an LRU
 cache.
 .
 ${haskell:Blurb}

Package: libghc-lrucache-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: simple, pure least-recent-used cache${haskell:ShortBlurb}
 This package contains a simple, pure LRU cache, implemented in terms of
 "Data.Map".
 .
 It also contains a mutable IO wrapper providing atomic updates to an LRU
 cache.
 .
 ${haskell:Blurb}

Package: libghc-lrucache-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: simple, pure least-recent-used cache${haskell:ShortBlurb}
 This package contains a simple, pure LRU cache, implemented in terms of
 "Data.Map".
 .
 It also contains a mutable IO wrapper providing atomic updates to an LRU
 cache.
 .
 ${haskell:Blurb}
