## haskell-lrucache 1.1.1.4

=== debian/changelog ===
haskell-lrucache (1.1.1.4-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 04 Aug 2014 23:50:37 +0200
