=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: haskell-lrucache
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
@@ -16,10 +18,10 @@
 Build-Depends-Indep:
  ghc-doc,
  libghc-contravariant-doc,
-Standards-Version: 3.9.8
+Standards-Version: 4.5.0
 Homepage: http://github.com/chowells79/lrucache
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-lrucache
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-lrucache
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-lrucache]
 
 Package: libghc-lrucache-dev
 Architecture: any
